From ec2d7a5cae258eabe84ff468f83bb262bb214745 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 04 2024 22:53:10 +0000
Subject: [PATCH 144/220] Add cosmic-epoch compat package


---

diff --git a/rpms/cosmic-epoch/cosmic-epoch.spec b/rpms/cosmic-epoch/cosmic-epoch.spec
new file mode 100644
index 0000000..df7dae6
--- /dev/null
+++ b/rpms/cosmic-epoch/cosmic-epoch.spec
@@ -0,0 +1,30 @@
+%global ver ###
+%global commit ###
+%global date ###
+
+Name:           cosmic-epoch
+Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
+Release:        %autorelease
+Summary:        The next generation COSMIC Desktop Environment
+
+License:        GPL-3.0
+
+URL:            https://github.com/pop-os/cosmic-epoch
+
+Requires:       cosmic-desktop
+
+%global _description %{expand:
+%{summary}.}
+
+%description %{_description}
+
+%prep
+
+%build
+
+%install
+
+%files
+
+%changelog
+%autochangelog

